π¦π· μλ₯΄ν¨ν°λ β μ°¨λ μ 보
μλ₯΄ν¨ν°λ μ°¨λ μ 보 μλΉμ€λ λ²νΈνμΌλ‘ κ΅λ΄ λ±λ‘ μ°¨λμ μμΈ μ 보λ₯Ό μ 곡ν©λλ€. μ μ‘°μ¬, λͺ¨λΈ, μ°μ, μμ§ μ¬μ, λ±λ‘ μ 보 λ± ν¬κ΄μ μΈ λ°μ΄ν°λ₯Ό λ°νν©λλ€.
μλν¬μΈνΈβ
GET https://api.verifik.co/v2/ar/vehicle
λ²νΈν(plate)μΌλ‘ μλ₯΄ν¨ν°λ μ°¨λμ μ‘°νν©λλ€. μ°¨λ μμΈ λ° λ±λ‘ μ 보λ₯Ό λ°ννμ¬ μ°¨λ κ²μ¦ λ° μ»΄νλΌμ΄μΈμ€μ νμ©ν μ μμ΅λλ€.
ν€λβ
| μ΄λ¦ | κ° |
|---|---|
| Content-Type | application/json |
| Authorization | Bearer <token> |
λ§€κ°λ³μβ
| μ΄λ¦ | νμ | νμ | μ€λͺ | μμ |
|---|---|---|---|---|
| plate | String | μ | μ‘°νν λ²νΈν(곡백 λλ λ§μΉ¨ν μμ). | ABC123 |
μμ²β
- JavaScript
- PHP
- Python
import axios from 'axios';
const options = {
method: 'GET',
url: 'https://api.verifik.co/v2/ar/vehicle',
params: {plate: 'AE834AM'},
headers: {
Accept: 'application/json',
Authorization: 'Bearer <your_token>'
}
};
try {
const { data } = await axios.request(options);
console.log(data);
} catch (error) {
console.error(error);
}
<?php
$ch = curl_init("https://api.verifik.co/v2/ar/vehicle");
curl_setopt($ch, CURLOPT_HTTPHEADER, [
"Accept: application/json",
"Authorization: Bearer " . getenv("VERIFIK_TOKEN")
]);
$query = http_build_query([
"plate" => "AE834AM"
]);
curl_setopt($ch, CURLOPT_URL, "https://api.verifik.co/v2/ar/vehicle?".$query);
curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
$response = curl_exec($ch);
curl_close($ch);
echo $response;
import os, requests
url = "https://api.verifik.co/v2/ar/vehicle"
headers = {"Accept": "application/json", "Authorization": f"Bearer {os.getenv('VERIFIK_TOKEN')}"}
params = {"plate": "AE834AM"}
r = requests.get(url, headers=headers, params=params)
print(r.json())
μλ΅β
- 200
- 404
- 409
- 500
{
"data": {
"brand": "HERMANN",
"codeRegistrySectional": "2097",
"isPlateMercosur": "true",
"model": "FURGON",
"plate": "AE834AM",
"recordAddress": "AV. CORRIENTES 2063 PISO: 1 DPTO: 35",
"registrationDenomination": "CAPITAL FEDERAL NΒ° 097",
"registrationLocality": "CABA",
"registrationProvince": "",
"type": "MOTOVEHICULO",
"version": "S.FP.3E.98 2+1",
"year": "2021"
},
"signature": {
"dateTime": "October 10, 2025 6:21 PM",
"message": "Certified by Verifik.co"
},
"id": "2SJOD"
}
{
"code": "NotFound",
"message": "Record not found."
}
{
"code": "MissingParameter",
"message": "missing plate\n"
}
{
"code": "InternalServerError",
"message": "Server error."
}
μ¬μ© μ¬λ‘β
- 보ν: μ°¨λ μμΈ νμΈ
- λλ¬: ꡬ맀 μ μ°¨λ μ 보 κ²μ¦
- νλ¦¬νΈ κ΄λ¦¬: νμ¬ μ°¨λ μ 보 κ΄λ¦¬
- μ»΄νλΌμ΄μΈμ€: λ±λ‘ λ° λͺ μ νμΈ
- μ€μ¬: κ±°λ μ μ°¨λ μ 보 νμΈ